*  DNLP written by GAMS Convert at 09/07/13 23:17:23
*  
*  Equation counts
*      Total        E        G        L        N        X        C        B
*         12       11        1        0        0        0        0        0
*  
*  Variable counts
*                   x        b        i      s1s      s2s       sc       si
*      Total     cont   binary  integer     sos1     sos2    scont     sint
*         13       13        0        0        0        0        0        0
*  FX      0        0        0        0        0        0        0        0
*  
*  Nonzero counts
*      Total    const       NL      DLL
*         37       25       12        0
*
*  Solve m using DNLP minimizing x1;


Variables  x1,x2,x3,x4,x5,x6,x7,x8,x9,x10,x11,x12,x13;

Positive Variables  x2,x3,x6,x7,x8,x9,x10,x11,x12,x13;

Equations  e1,e2,e3,e4,e5,e6,e7,e8,e9,e10,e11,e12;


e1..  - 2*x2 + 2*x4 + 2*x6 - x8 + x9 =E= -40;

e2..  - 2*x3 + 2*x5 + 2*x7 - x10 + x11 =E= -40;

e3..  - x2 - x3 - x4 + 2*x5 =G= -40;

e4..    x2 - 2*x4 - x12 =E= 10;

e5..    x3 - 2*x5 - x13 =E= 10;

e6..    x1 - 2*x2 - 2*x3 + 3*x4 + 3*x5 =E= -60;

e7.. x8*(10 + x4) =E= 0;

e8.. x9*(20 - x4) =E= 0;

e9.. x10*(10 + x5) =E= 0;

e10.. x11*(20 - x5) =E= 0;

e11.. x12*x6 =E= 0;

e12.. x13*x7 =E= 0;

* set non-default bounds
x2.up = 50;
x3.up = 50;
x4.lo = -10;x4.up = 20;
x5.lo = -10;x5.up = 20;

* set non-default levels
x2.l = 50;
x3.l = 50;
x9.l = 60;
x11.l = 60;
x12.l = 40;
x13.l = 40;

Model m / all /;

m.limrow=0; m.limcol=0;

Solve m using DNLP minimizing x1;
